#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vector-space
version: 0.10.2
id: vector-space-0.10.2-1fa6be8f70d8586a8808fc72d48f977d
key: vecto_A1ojh2WCAVa0BV5rjRsjdv
license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
synopsis: Vector & affine spaces, linear maps, and derivatives
description:
    /vector-space/ provides classes and generic operations for vector
    spaces and affine spaces.  It also defines a type of infinite towers
    of generalized derivatives.  A generalized derivative is a linear
    transformation rather than one of the common concrete representations
    (scalars, vectors, matrices, ...).
    .
    /Warning/: this package depends on type families working fairly well,
    requiring GHC version at least 6.9.
    .
    Project wiki page: <http://haskell.org/haskellwiki/vector-space>
    .
    &#169; 2008-2012 by Conal Elliott; BSD3 license.
category: math
author: Conal Elliott
exposed: True
exposed-modules:
    Data.AdditiveGroup Data.VectorSpace Data.Basis Data.LinearMap
    Data.Maclaurin Data.Derivative Data.Cross Data.AffineSpace
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/vector-space-0.10.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/vector-space-0.10.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/vector-space-0.10.2
hs-libraries: HSvector-space-0.10.2-A1ojh2WCAVa0BV5rjRsjdv
include-dirs: /usr/local/include
depends:
    Boolean-0.2.3-9a42332172e82007708f65fb211304c0
    MemoTrie-0.6.2-638c76d11fa34d47844bfb54ea6e79bb
    NumInstances-1.4-29e3a0f7ad94cd1349099a98e5324d5d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/vector-space-0.10.2/html/vector-space.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/vector-space-0.10.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
